CVE-2021-38000 log

Source
Severity High
Remote Yes
Type Insufficient validation
Description
An insufficient validation of untrusted input security issue has been found in the Intents component of the Chromium browser engine before version 95.0.4638.69. Google is aware that an exploit for CVE-2021-38000 exists in the wild.
Group Package Affected Fixed Severity Status Ticket
AVG-2525 opera 81.0.4196.31-1 81.0.4196.54-1 High Fixed
AVG-2504 chromium 95.0.4638.54-2 95.0.4638.69-1 High Fixed
AVG-2475 vivaldi 4.3.2439.65-1 5.0.2497.24-1 High Fixed
Date Advisory Group Package Severity Type
18 Nov 2021 ASA-202111-8 AVG-2525 opera High multiple issues
29 Oct 2021 ASA-202110-7 AVG-2504 chromium High multiple issues
References
https://chromereleases.googleblog.com/2021/10/stable-channel-update-for-desktop_28.html
https://crbug.com/1249962